/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */


@import url('https://fonts.googleapis.com/css2?family=Pridi:wght@200;300;400;500;600;700&display=swap');


.pridi-bold {
  font-family: "Pridi", serif;
  font-weight: 700;
  font-style: normal;
}

.Contact p 
	{font-family: "Komet", serif;
  	display: block;
	color: #FFFFFF;
	font-size: 25px;
	background: #000215;
	padding: 10px;
	margin-top:50px;
	margin-bottom: 75px;}
.purple img 
	{display: block; padding: 10px; background: #000215;margin-top: 50px;
	margin-bottom: 105px;}

.connection .talk {text-align: center; padding: 10px; background: #000215;}

.aboot h1 {font-size: 25px;background: #000215; background-size: cover;}
.aboot p {
  font-family: "Komet", serif;
  display: block;
	color: #FFFFFF;
	font-size: 20px;
	background: #000215;
	background-size: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;}
.aboot .right img {padding-bottom: 50px; padding-top: 25px;}
.aboot .left img {padding-bottom: 47px;}

body {background: url("images/Background_01.png") repeat; background-size: 50%;}

.header .nav .link {display: flex; flex-direction: row; justify-content: center; gap:50px; margin-top: 80px;}
.header .nav a {font-family: "Komet", serif; font-size: 25px; margin-left: 30px; alignment-baseline: center;}

.header .nav a:hover {color:#8f50a0;}

.icon:hover img {content: url("images/nav_04.png");}
.insta:hover img {content: url("images/instagram_10.png");}

div.footer {background: url("images/Footer_01.png") repeat-x bottom; padding-top: 85px;}
.footer .twocol img {display: block; align-content: center; padding-left: 25px;}
div.footer img {padding-bottom: 60px;}


.homein .bot a:hover {color: #000215;}
.bot a {
  font-family: "Komet", serif;
  display: block;
  text-align: center;
	color: #FFFFFF;
	font-size: 35px;
}

div.bot a {background: url("images/button_16.png") no-repeat; width: 325px; height:200px; background-size:contain; margin-left: 105px;margin-top: 20px; padding-top: 5px; margin-bottom: 0px; padding-bottom: 0px;}

.homein {display: block; align-content: center; text-align: center;}

.homein .sixcol .Slogo {background: #000215; border-radius: 10px; background-size: contain;}

.homein .slogo h1 {font-family: "pridi", serif; font-weight: 700; color: #FFFFFF;}
.homein .slogo h2 {font-family: "pridi", serif; font-weight: 700; color: #FFFFFF;}

.homein .slogo img {display: block; align-content: center;}

div.header {background: url("Images/Footer_01.png") repeat-x top; padding-bottom: 150px;}

.header .logo img {padding-top: 45px;}
.header .icon img {padding-top: 65px;}
.header .icon:hover {src: url("images/nav_04.png")}

.header .link a {}

.header {
  overflow: hidden;
  background-color: #f5e0b5;
  position: relative;
}

.header #myLinks {
  display: none;
}

.header a {
  color: white;
  padding-top: 50px;
  text-decoration: none;
  font-size: 17px;
}

.header .a:hover {
  color: white;
}
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}